Unlock voor nieuwste iPhone 4’s komt na iOS 4.2.5 of iOS 4.3

Door: Wouter Hoeffnagel | 14 januari 2011 13:44

iPad

MuscleNerd van het iPhone Dev Team heeft via twitter laten weten dat een unlock voor de meest nieuwe versies van de iPhone 4 pas beschikbaar zullen zijn zodra zowel iOS 4.2.5 als iOS 4.3 beschikbaar zijn.

De stap heeft waarschijnlijk te maken met het beschermen van gevonden exploits. Op deze manier proberen de hackers te voorkomen dat het gat in de volgende versie van iOS al verholpen is. Momenteel is er wel een unlock beschikbaar voor iPhone 4 gebruikers met baseband 01.59.00. Hiervoor kun je ultrasn0w 1.2 gebruiken. Welke versie baseband jij hebt kun je controleren door in de instellingen naar het tabblad Algemeen te gaan. Kies hier voor Info en kijk bij Modemfirmware.

0 Reactie(s) op: Unlock voor nieuwste iPhone 4’s komt na iOS 4.2.5 of iOS 4.3

  • Om te reageren moet je ingelogd zijn. Nog geen account? Registreer je dan en praat mee!
  • Er zijn nog geen reacties op dit artikel.

Wanneer je een reactie plaatst ga je akoord
met onze voorwaarden voor reacties.